﻿
@{
    Layout = "~/Views/Shared/_Layout.cshtml";
    ViewBag.Title = "Home - Index";
}

    <!DOCTYPE html>
    <html>
    <head>
        <meta charset="utf-8" />
        <title></title>
        <link href="~/Content/CSS/MyCSS.css" rel="stylesheet" />
    </head>
    <body>
        
        

        <div id="header">
            <ul id="nav">
                <li class="thoisu">
                    <a href="#">Thời sự </a>
                </li>
                <li class="thegioi">
                    <a href="#">Thế giới</a>
                </li>
                <li class="kinhdoanh">
                    <a href="">Kinh doanh</a>
                </li>
                <li class="giaitri">
                    <a href="">Giải trí</a>
                </li>
                <li class="thethao">
                    <a href="">Thể thao</a>
                </li>
                <li class="phapluat">
                    <a href="">Pháp luật</a>
                </li>
                <li class="giaoduc">
                    <a href="">Giáo dục</a>
                </li>
                <li class="suckhoe">
                    <a href="">Sức khỏe</a>
                </li>
                <li class="giadinh">
                    <a href="">Gia đình</a>
                </li>
                <li class="dulich">
                    <a href="">Du lịch</a>
                </li>
                <li class="khoahoc">
                    <a href="">Khoa học</a>
                </li>
                <li class="sohoa">
                    <a href="">Số hóa</a>
                </li>
                <li class="xe">
                    <a href="">Xe</a>
                </li>
                <li class="congdong">
                    <a href="">Cộng đồng</a>
                </li>
                <li class="tamsu">
                    <a href="">Tâm sự</a>
                </li>
                <li class="video">
                    <a href="">Video</a>
                </li>
                <li class="cuoi">
                    <a href="">Cười</a>
                </li>
                <li class="raovat">
                    <a href="">Rao vặt</a>
                </li>
            </ul>
        </div>
        <div id="content">
            <div id="main-content">
                <div id="right-content">
                    <ul>
                        <li><button>Trang Nhất</button></li>
                        <li><img src="~/Content/Images/thumnails.png" height="434" width="540" /></li>
                        <li>
                            <h1> Trump và Clinton đối đầu nảy lửa trong tranh luận trực tiếp và đầu tiên trên  </h1>
                            <p>Hai ứng cử viên chạy đưa vào chức tổng thống Mỹ Clinton và Trump tranh cãi nảy lửa trong hàng loạt vấn đề đến từ nhà đất, thương mại, đến cuộc chiến khủng bố ...</p>
                        </li>
                    </ul>
                </div>

                <div id="left-content">
                    <div id="list-news">
                        <div id="news">
                            <button>English</button>
                            <div id="content-new">
                                <p>Đài Loan đóng cửa trường học vè bão Megi</p>
                                <hr />
                                <p>Những đứa trẻ sống vất vẻo trên dầm cầu đã có chốn dung thân</p>
                                <hr />
                                <p>Tại sao các đôi hoàn hảo vẫn ly dị</p>
                                <hr />
                                <p>Ssangyong Karando – crossover giá một tỷ tại Việt Nam</p>
                                <hr />
                                <p>Lỗ hổng iOS 10 giúp hacker giải mã bãn sao lưu dễ dàng</p>
                                <hr />
                            </div>
                        </div>
                        <div id="small-new">
                            <h1>Góc nhìn</h1>
                            <h2>'Thất thủ trước cơn mưa'</h2>
                            <p>Hàng triệu người bất lực trước một cơn mưa, hay còn bởi điều gì khác?</p>
                        </div>
                    </div>

                </div>
            </div>
            <div id="poster-content">
                <ul>
                    <li>
                        <p>Thứ ba, 27/9/2016</p>
                        <button>24h qua</button>
                        <button>RSS</button>
                    </li>
                    <li><img src="~/Content/Images/right-ads-1.png" height="200" width="400" /></li>
                    <li><img src="~/Content/Images/right-ads-2.png" height="200" width="400" /></li>
                    <li><img src="~/Content/Images/right-ads-3.png" height="200" width="400" /></li>
                </ul>
            </div>
        </div>

    </body>
</html>

